/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	display: none;
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 233px !important; /* minimum width of the image (min width + border) */
}

.elastislide-wrapper {
	position: relative;
	background-color: transparent;
	margin: 0 auto;
	min-height: 60px;
	box-shadow: none;
}

.elastislide-wrapper.elastislide-loading {
	background-image: url(../img/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
	padding: 0px;
}

.elastislide-carousel {
	overflow-x: hidden;
	height:auto;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	width:100% !important;
	white-space: nowrap;
	margin:0px !important;
}

.elastislide-carousel ul li {
	margin: 0px !important;
	-webkit-backface-visibility: hidden;
}

.elastislide-carousel ul li:first-child {
	margin-left: 0 !important;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
	padding: 0 0px;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	border: none;
	width: 220px;
	max-height:131px;
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: url(../img/nav.png) no-repeat 4px 3px;
	width: 56px;
	height: 41%;
	max-height:175px;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}

.elastislide-wrapper nav span:hover {
	opacity: 1.0;
}

.elastislide-horizontal nav span {
	top: 30%;
	left: 0px;
	margin-top: 0px;
}

.elastislide-vertical nav span {
	top: 50%;
	left: 50%;
	margin-left: -11px;
	background-position: 0px 10px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 0;
	left: auto;
	background-position: 3px 15px;
}

.elastislide-horizontal nav span.elastislide-prev {
	background-position: -3px -45px;
}
@media screen and (max-width:560px) {
	.elastislide-carousel ul li {
	min-width: 155px !important; /* minimum width of the image (min width + border) */
}
	.elastislide-carousel ul li a img {
	width: 150px;
}
}